Avatar

franiscoder

  • Stop supporting old GPUs with old OpenGLs

    Minecraft has tried to continue support for GL 2.0 and up. This is a great mistake as any GPU that old, which is from the '90s, cannot and will never run Minecraft today under any circumstances. We...